Status: Resolved Start date: 12/08/2023
Priority: Normal Due date:

Assignee: jiawei mao % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.1.2 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 12/08/2023 09:44 AM - jiawei mao

- Status changed from New to In Progress

#2 - 12/08/2023 02:19 PM - xiangyang li

- Target version set to 3.1.2

#3 - 12/22/2023 11:19 AM - jiawei mao

- Status changed from In Progress to Resolved
